How to install libdata-faker-perl on Debian Unstable (Sid)